Subject: [IGSSTATION-116]: MADR: clock steering
From: "Razmik Khachikyan" <[email-masked]>
To: <[email-masked]>
Date: Wed, 11 Aug 2004 17:33:26 -0700

******************************************************************************
IGS Station Mail          11 Aug 17:33:28 PDT 2004      Message Number 116
******************************************************************************

Author: Razmik Khachikyan

Dear Colleagues,

After the ASHTECH Z-XII3 receiver was configured to run off of the external
reference (IGSSTATION-108) at site MADR (Madrid, Spain), a performance drop
was noticed. Due to this poor performance, we have switched back to internal
VCO steering on 2004.219 around 16:30UTC. Steps are being taken to replace
the receiver.

An updates sitelog has been submitted to IGSCB.

Best regards,
...Razmik